Subject: Re: checking in
From: "Rhonda R. Ames" <[email-masked]>
To: "Mike" <[email-masked]>
Date: Thu, 5 Jul 2007 08:50:02 -0400

Attached is the memorandum in a format you should be able to open.

Rhonda
  ----- Original Message ----- 
  From: Mike 
  To: Rhonda R. Ames 
  Sent: Tuesday, July 03, 2007 4:34 PM
  Subject: Re: checking in

  Rhonda,
  I can not open the doc called "Nevada Memorandum to Client".  I am not sure what program it needs to open in but I have only Microsoft Word for "processing".  Can you copy it over to a Word file?
  Also, how close are you to getting me Michigan?  We just sent out mailers this week and I backordered our current posters so we can get these changes.  Let me know ASAP.
  Thank you,
  Mike -LLPS

    ----- Original Message ----- 
    From: Rhonda R. Ames 
    To: Mike 
    Sent: Tuesday, July 03, 2007 3:55 PM
    Subject: Re: checking in

    Mike,

    I am attaching Nevada information.  Let me know if you are unable to receive or open any of the documents.

    Rhonda Ames
      ----- Original Message ----- 
      From: Mike 
      To: Rhonda Ames 
      Sent: Friday, June 29, 2007 3:26 PM
      Subject: checking in

      Hi Rhonda.
      I just wanted to see how you were progressing with some of the states we are waiting on.  Can you let me know when we should expect those states (and which ones we will be getting).
      Thank you,
      Michael Bishop
      Labor Law Poster Service
      Phone 877-321-4144
      Fax 888-442-4144
      [email-masked]